[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

flite-1.4.2?



Hello all,

Several correspondents have been writing about flite-1.4.2 and
compilation problems with the gcc that comes with FC3.

To get it from the "horse's mouth I asked Alan Black about the
advisability of using flite-1.4.2 with FC3. His reply which I quote
below makes me wonder what Jason and others have been writing about!

Dr. Black wrote:
We have a flite-1.3. in beta at the moment, there are substantial improvements
including a smaller footprint, and better synthesis, but there is still
really only one voice (other voices are supported, but none are included).

As the new version might conflict with emacspeaks changes it might not
be wise to update yet.  

If you are very interested, there is a beta version of 1.3 (which
may change randonmly during development periods) available at
   http://www.speech.cs.cmu.edu/awb/fftest/flite-1.3-current.tar.gz

Alan

So where does this flite-1.4.2 come from?

Bemusedly,
Kalyan

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"